MODE = DEV 
PORT = 3000

TYPEORM_HOST = 127.0.0.1
TYPEORM_PORT = 8889
TYPEORM_USERNAME = root
TYPEORM_PASSWORD = root
TYPEORM_DATABASE = dotenv
RUN_MIGRATIONS = false

CORE_API=https://st-api-akilcab.com